PDA

Afficher la version complète : Probleme suite à l'installation du patch 4.09



twinflandres
14/01/2010, 02h10
Bonjour à vous,

Hier, je me suis acheté IL-2 Sturmovik 1946.
Je l'ai installé et j'ai pu manipuler quelques avions.
Ce matin, apres voir appris l'existence de patchs correctifs, j'ai installé le patch V4.09 fichier principal ( 550 Mo ) et le patch V4.09 Skin.

Depuis, lorsque je lance le jeux, j'ai l'image de lancement du jeux 2 secondes puis rien ne se lance et je retourne sur le bureau de windows.

Pouvez vous m'aider à résoudre ce probleme ?

Merci à vous
Rémi

twinflandres
14/01/2010, 02h10
Bonjour à vous,

Hier, je me suis acheté IL-2 Sturmovik 1946.
Je l'ai installé et j'ai pu manipuler quelques avions.
Ce matin, apres voir appris l'existence de patchs correctifs, j'ai installé le patch V4.09 fichier principal ( 550 Mo ) et le patch V4.09 Skin.

Depuis, lorsque je lance le jeux, j'ai l'image de lancement du jeux 2 secondes puis rien ne se lance et je retourne sur le bureau de windows.

Pouvez vous m'aider à résoudre ce probleme ?

Merci à vous
Rémi

rafalespirale
14/01/2010, 04h40
Si tu as acheté IL2 1946 v4.07m (apparaît en bas à gauche de l'écran de lancement), il faut patcher en 4.08m avant de passer à la 4.09m, et apparemment ne pas installer le 4.09m serveur dédié. Il est aussi déconseillé de les installer dans le désordre. En outre, il faut les installer dans le dossier racine d'IL2.
Tout ceci va un peu de soi http://webtools.fr.ubi.com/forums/smileys/happy.gif, mais n'hésite pas à vérifier, parfois une étourderie et puis kaputt. http://webtools.fr.ubi.com/forums/smileys/clindoeil.png
Dans le cas contraire, est-ce que tu as toujours l'icône de la fenêtre dans la barre des tâches (la barre en bas avec le bouton Démarrer) ? Si oui, c'est peut-être temporaire : tu peux essayer de réafficher ta fenêtre en faisant Alt + Tab, ça dépend comment ton ordinateur et le jeu sont configurés.
Autrement je ne vois pas trop ce que c'est, Harty saura peut-être plus t'aider si jamais ce n'est pas dû à Windows mais à la config du jeu ou au jeu. Tu aiderais aussi la communauté d'aide en précisant ta configuration (à la rigueur juste ton SE, ça ne mange pas de pain http://webtools.fr.ubi.com/forums/smileys/clindoeil.png).

twinflandres
14/01/2010, 05h11
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Message original par rafalespirale:
Si tu as acheté IL2 1946 v4.07m (apparaît en bas à gauche de l'écran de lancement), il faut patcher en 4.08m avant de passer à la 4.09m, et apparemment ne pas installer le 4.09m serveur dédié. Il est aussi déconseillé de les installer dans le désordre. En outre, il faut les installer dans le dossier racine d'IL2.
Tout ceci va un peu de soi http://webtools.fr.ubi.com/forums/smileys/happy.gif, mais n'hésite pas à vérifier, parfois une étourderie et puis kaputt. http://webtools.fr.ubi.com/forums/smileys/clindoeil.png
Dans le cas contraire, est-ce que tu as toujours l'icône de la fenêtre dans la barre des tâches (la barre en bas avec le bouton Démarrer) ? Si oui, c'est peut-être temporaire : tu peux essayer de réafficher ta fenêtre en faisant Alt + Tab, ça dépend comment ton ordinateur et le jeu sont configurés.
Autrement je ne vois pas trop ce que c'est, Harty saura peut-être plus t'aider si jamais ce n'est pas dû à Windows mais à la config du jeu ou au jeu. Tu aiderais aussi la communauté d'aide en précisant ta configuration (à la rigueur juste ton SE, ça ne mange pas de pain http://webtools.fr.ubi.com/forums/smileys/clindoeil.png). </div></BLOCKQUOTE>
Bonjour et merci de ta réponse.
Malheureusement, je ne me souviens pas de la version du jeux avant avoir installé les patchs V4.09.
Je n'ai pas installé le patch du serveur dédié du tout car je ne joue pas sur Internet.
J'ai un Windows XP SP3 classique.
Par contre je vais essayer de télécharger le patch V4.08m.
Je vais donc tout désinstaller et tout reinstaller dans l'ordre.

Merci de ton aide
Rémi

twinflandres
14/01/2010, 08h42
Voila, tout est résolu

Merci à vous

Rémi

anthes312007
14/01/2011, 03h39
bonjour ,

mon probleme a moi est que dès que j'installe le 4.09m le jeu ne se lance plus , j'ai bien installé le 4.08m avant et j'ai vérifié

je ne comprend pas , j'ai essayé 2 versions , et c pareil ....

anthes312007
14/01/2011, 03h52
Alleluiiiaaa !!!! http://webtools.fr.ubi.com/forums/smileys/yes.png

la solution est ici , et ça marche enfin !!

la réponse a ce default etait la corruption de 2 fichiers Dll

voici le lien :

http://forums.simulation-franc...f=49&t=4025&start=20 (http://forums.simulation-france-magazine.com/viewtopic.php?f=49&t=4025&start=20)

GCIII-6_Hartenstein
14/01/2011, 18h38
Content que tu ais pu résoudre ton problème seul, Anthes!

Sinon, pour le problème de twinflandres, il faut toujours avoir en tête que les patchs d'Il2 ne sont jamais cumulatifs.
Ils sont bien à installer dans l'ordre suivant:

4.08m
4.09m
Skin patch 4.09m
4.10m

Pour une installation moddée avec l'ultrapack, ce sera ainsi:
4.08m
4.09m
Skin patch 4.09m
UP 2.01 (qui inclus le patch officiel 4.10m)